JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Loading...
Searching...
No Matches
Here is a list of all enum values with links to the classes they belong to:

### - s -

- SADiE : PluginHostType
- samplesPerFrame : AudioCDReader
- savedOk : FileBasedDocument
- saveMode : FileBrowserComponent
- selectedItemBackgroundColourId : TreeView
- separatorBarId : ToolbarItemFactory
- separatorColourId : Toolbar
- service : PushNotifications::Notification
- shadowBaseColour : SidePanel
- shadowColourId : MidiKeyboardComponent, TextEditor
- shiftModifier : ModifierKeys
- showAlphaChannel : ColourSelector
- showColourAtTop : ColourSelector
- showColourspace : ColourSelector
- showCompletely : PushNotifications::Notification
- showPartially : PushNotifications::Notification
- showResetToDefaultsButton : Toolbar
- showSliders : ColourSelector
- SingleChannel : Image
- singlePrecision : AudioProcessor
- small : PushNotifications::Notification
- social : PushNotifications::Notification
- sortable : TableHeaderComponent
- sortAlphabetically : KnownPluginList
- sortByCategory : KnownPluginList
- sortByFileSystemLocation : KnownPluginList
- sortByFormat : KnownPluginList
- sortByInfoUpdateTime : KnownPluginList
- sortByManufacturer : KnownPluginList
- sortedBackwards : TableHeaderComponent
- sortedForwards : TableHeaderComponent
- spacerId : ToolbarItemFactory
- square : PathStrokeType
- startNewSubPath : Path::Iterator
- startSubPathElement : RelativePointPath
- status : PushNotifications::Notification
- SteinbergCubase10 : PluginHostType
- SteinbergCubase10_5 : PluginHostType
- SteinbergCubase4 : PluginHostType
- SteinbergCubase5 : PluginHostType
- SteinbergCubase5Bridged : PluginHostType
- SteinbergCubase6 : PluginHostType
- SteinbergCubase7 : PluginHostType
- SteinbergCubase8 : PluginHostType
- SteinbergCubase8_5 : PluginHostType
- SteinbergCubase9 : PluginHostType
- SteinbergCubase9_5 : PluginHostType
- SteinbergCubaseGeneric : PluginHostType
- SteinbergNuendo3 : PluginHostType
- SteinbergNuendo4 : PluginHostType
- SteinbergNuendo5 : PluginHostType
- SteinbergNuendoGeneric : PluginHostType
- SteinbergTestHost : PluginHostType
- SteinbergWavelab5 : PluginHostType
- SteinbergWavelab6 : PluginHostType
- SteinbergWavelab7 : PluginHostType
- SteinbergWavelab8 : PluginHostType
- SteinbergWavelabGeneric : PluginHostType
- storeAsBinary : PropertiesFile
- storeAsCompressedBinary : PropertiesFile
- storeAsXML : PropertiesFile
- stretchToFit : RectanglePlacement
- StudioOne : PluginHostType
- surround : AudioChannelSet
- sustained : MPENote
- switched : AppleRemoteDevice
- symbolType : Expression
- system : PushNotifications::Notification